.subject {
    width: 100%;
    background-color: #F5F7FA;
    box-sizing: border-box;
    padding: 0.1px;
}

.topImg {
    width: 100%;
    height: 280px;
    margin-top: -3px;
    background-color: #4B16A3;
}

.topImgItem {
    display: block;
    width: 1200px;
    height: 280px;
    margin: 0 auto;
    background: url(/static/images/tool_banner.png) no-repeat;
}

.notclick {
    pointer-events: none;
}

/* 工具title */

.toolTitle {
    width: 1200px;
    height: 70px;
    padding: 15px 20px;
    margin: -40px auto 0;
    display: flex;
    background-color: #fff;
    box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.12);
    border-radius: 10px;
    z-index: 99;
    position: relative;
}

.linkAddressCopy {
    cursor: pointer;
}

.transferrin,
.checkCoupons {
    width: 140px;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    color: #666;
    background-color: #fff;
    border-radius: 20px;
    text-align: center;
    margin-left: 40px;
    cursor: pointer;
}

.checkCoupons:hover {
    color: #ff5028 !important;
}

.checked_active:hover {
    color: #fff !important;
}

.checked_active {
    background: linear-gradient(90deg, #FD5272 0%, #FC7759 100%);
    color: #fff;
}

/* 智能转链 */

.toolContent {
    width: 1200px;
    height: 600px;
    margin: 20px auto 30px;
    background-color: #fff;
    padding: 40px 70px;
    display: flex;
    box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.12);
    border-radius: 10px;
}

.toolContent_left {
    width: 450px;
    height: 520px;
    padding: 20px;
    border: 1px solid #E4E4E4;
    border-radius: 10px;
    color: #666;
    outline: none;
    font-family: din, ding, PingFang SC, Hiragino Sans GB, Microsoft YaHei, SimHei, WenQuanYi Micro Hei, sans-serif;
}

.toolContent_center {
    width: 120px;
    height: 520px;
    margin-left: 20px;
}

.transferrinButton {
    margin-top: 100px;
    height: 40px;
    line-height: 40px;
    color: #fff;
    font-size: 16px;
    text-align: center;
    background: linear-gradient(90deg, #FD5272 0%, #FC7759 100%);
    border-radius: 10px;
}


.transferrinText {
    margin-top: 50px;
    /* height: 40px;
    line-height: 40px; */
    color: #fff;
    font-size: 16px;
    text-align: center;
    border-radius: 10px;
}


.transferrinText input{
    width: 100px;
    height: 30px;
    line-height: 30px;
    border-radius: 5px;
    border: 1px solid #E4E4E4;
    color: #666;
    padding-left: 5px;
}


.transferrinText select{
    width: 100px;
    height: 30px;
    line-height: 30px;
    border-radius: 5px;
    border: 1px solid #E4E4E4;
    color: #666;
    padding-left: 5px;
}


.tipButton {
    margin-top: 100px;
    height: 40px;
    line-height: 40px;
    color: #fff;
    font-size: 16px;
    text-align: center;
    background: linear-gradient(90deg, #FD5272 0%, #FC7759 100%);
    border-radius: 10px;
}


.transferrinButtonItem,
.copyButtonItem,
.emptyButtonItem {
    margin-left: 10px;
    cursor: pointer;
}

.copyButton {
    margin-top: 160px;
    height: 40px;
    line-height: 40px;
    color: #333;
    font-size: 16px;
    background-color: #eee;
    text-align: center;
    border-radius: 10px;
    cursor: pointer;
}

.emptyButton {
    margin-top: 20px;
    height: 40px;
    line-height: 40px;
    color: #333;
    font-size: 16px;
    background-color: #eee;
    text-align: center;
    border-radius: 10px;
    cursor: pointer;
}

.toolContent_right {
    width: 450px;
    height: 520px;
    padding: 20px;
    border: 1px solid #E4E4E4;
    border-radius: 10px;
    color: #666;
    margin-left: 20px;
    overflow: auto;
}

.toolContent_right img {
    width: 200px;
    height: 200px;
    display: block;
}

/* 优惠券查询 */

.checkCouponsContent {
    width: 1200px;
    height: auto;
    overflow: hidden;
    background-color: #fff;
    margin: 20px auto 30px;
    padding: 40px 60px;
    display: block;
    box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.12);
    border-radius: 10px;
    position: relative;
}

.inputLinkItem {
    width: 1080px;
    height: 180px;
    padding: 20px;
    border: 1px solid #e4e4e4;
    border-radius: 10px;
    margin-top: 20px;
    font-family: din, ding, PingFang SC, Hiragino Sans GB, Microsoft YaHei, SimHei, WenQuanYi Micro Hei, sans-serif;
}

.inputLMID {
    width: 300px;
    height: 40px;
    line-height: 40px;
    display: inline-block;
    padding-left: 20px;
    border: 1px solid #e4e4e4;
    border-radius: 10px;
    color: #666;
    font-family: din, ding, PingFang SC, Hiragino Sans GB, Microsoft YaHei, SimHei, WenQuanYi Micro Hei, sans-serif;
}

.inputpromoteID {
    width: 300px;
    height: 40px;
    line-height: 40px;
    display: inline-block;
    padding-left: 20px;
    margin-left: 60px;
    color: #666;
    border: 1px solid #e4e4e4;
    border-radius: 10px;
    font-family: din, ding, PingFang SC, Hiragino Sans GB, Microsoft YaHei, SimHei, WenQuanYi Micro Hei, sans-serif;
}

#upLink {
    width: 140px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    position: relative;
    display: inline-grid;
    background: linear-gradient(90deg, #0087FB 0%, #00B9EC 100%);
    border: 0;
    border-radius: 10px;
    margin-top: 40px;
    overflow: hidden;
    color: #fff;
    text-decoration: none;
    text-indent: 0;
}

.file input {
    position: absolute;
    width: 140px;
    height: 40px;
    line-height: 40px;
    right: 0;
    cursor: pointer;
    top: 0;
    opacity: 0;
}

.fileTips {
    display: inline-block;
    position: absolute;
    left: 60px;
    top: 165px;
}


#downLink {
    margin-top: 20px;
    margin-left: 20px;
    display: inline-block;
    width: 140px;
    height: 40px;
    line-height: 40px;
    color: #fff;
    font-size: 16px;
    text-align: center;
    background: linear-gradient(90deg, #0087FB 0%, #00B9EC 100%);
    border-radius: 10px;
    cursor: pointer;
}

.submitLink {
    width: 120px;
    height: 40px;
    line-height: 40px;
    color: #fff;
    font-size: 16px;
    text-align: center;
    background: linear-gradient(90deg, #FD5272 0%, #FC7759 100%);
    border-radius: 10px;
    cursor: pointer;
}

.uploadItem {
    width: 120px;
    height: 40px;
    line-height: 40px;
    color: #fff;
    font-size: 16px;
    text-align: center;
    background: linear-gradient(90deg, #0087FB 0%, #00B9EC 100%);
    border-radius: 10px;
    cursor: pointer;
    list-style: none;
    list-style-type: none;
    margin-left: 30px;
    cursor: pointer;
}

.linkListTitle {
    display: flex;
    margin-top: 40px;
    border-right: 1px solid #e4e4e4;
}

#import {
    width: 120px;
    height: 40px;
    line-height: 40px;
    color: #fff;
    font-size: 16px;
    text-align: center;
    background: #dcdcdc;
    border-radius: 10px;
    cursor: pointer;
    list-style: none;
    list-style-type: none;
    margin-left: 30px;
    display: inline-block;
    cursor: pointer;
}

.copy_active {
    background: linear-gradient(90deg, #FD5272 0%, #FC7759 100%) !important;
}

.linkListItem {
    border-right: 1px solid #e4e4e4;
}

.linkListIndex,
.linkListCommissionLink,
.linkListCommissionQuota,
.linkListDenomination,
.linkListNums,
.linkListResidue,
.linkListUsedNum,
.linkListDate,
.linkListPlatform,
.indexList,
.couponlinkList,
.materialIdList,
.unionIdList,
.positionIdList,
.shortURLList,
.statusList {
    height: 40px !important;
    line-height: 40px !important;
    text-align: center;
    font-size: 14px;
    color: #666;
    background-color: #f8f8f8;
    border-top: 1px solid #e4e4e4;
    border-left: 1px solid #e4e4e4;
    border-bottom: 1px solid #e4e4e4;
}

.indexList_table,
.unionIdList_table,
.couponlinkList_table
{
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    color: #666;
    background-color: #f8f8f8;
    border-top: 1px solid #e4e4e4;
    border-left: 1px solid #e4e4e4;
    border-bottom: 1px solid #e4e4e4;
    min-height: 90px;
}

.linkListItemsIndex,
.linkListItemsCommissionLink,
.linkListItemsCommissionQuota,
.linkListItemsDenomination,
.linkListItemsNums,
.linkListItemsResidue,
.linkListItemsUsedNum,
.linkListItemsDate,
.linkListItemsPlatform,
.indexListItem,
.couponlinkListItem,
.materialIdListItem,
.unionIdListItem,
.positionIdListItem,
.shortURLListItem,
.statusListItem {
    border-left: 1px solid #e4e4e4;
    border-bottom: 1px solid #e4e4e4;
}

.couponlinkListItem,
.materialIdListItem,
.shortURLListItem {
    cursor: pointer;
}

.linkListIndex,
.linkListItemsIndex {
    width: 70px;
}

.linkListCommissionLink,
.linkListItemsCommissionLink {
    width: 243px;
}

.linkListItemsCommissionLink {
    display: flex;
}

.linkListCommissionQuota,
.linkListItemsCommissionQuota {
    width: 108px;
}

.linkListDenomination,
.linkListItemsDenomination {
    width: 108px;
}

.linkListNums,
.linkListItemsNums {
    width: 109px;
}

.linkListResidue,
.linkListItemsResidue {
    width: 108px;
}

.linkListUsedNum,
.linkListItemsUsedNum {
    width: 108px;
}

.linkListDate,
.linkListItemsDate {
    width: 108px;
}

.linkListPlatform,
.linkListItemsPlatform {
    width: 118px;
}

.linkListItemsPlatform {
    height: 40px;
    line-height: 40px;
}

.linkListItems {
    width: 1080px;
    height: auto;
    overflow: hidden;
}

.linkListItem {
    display: flex;
    text-align: center;
    line-height: 40px;
    height: 40px;
    font-size: 12px;
    color: #666;
}

.linkListTableItem {
    display: flex;
    text-align: center;
    align-items: center;
    min-height: 40px;
    font-size: 12px;
    color: #666;
}

/* .linkListTableItem li{
    text-align: center;
    font-size: 14px;
    color: #666;
    background-color: #f8f8f8;
    border-top: 1px solid #e4e4e4;
    border-left: 1px solid #e4e4e4;
    border-bottom: 1px solid #e4e4e4;
    min-height: 40px;
    height: 100%;
} */


.linkAddress {
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-left: 10px;
    width: 180px;
}

.linkAddressCopy {
    width: 40px;
    display: inline-block;
    line-height: 40px;
    color: #ff5028;
    margin-left: 4px;
}

.linkListAll {
    display: inline-block;
    font-size: 14px;
    color: #999;
    border-radius: 3px;
}

/* .valid_static{
    color:#ff5028;
} */

/* 批量转链 */
.linkList_couponItem {
    width: 1080px;
    height: 520px;
    overflow: auto;
    overflow-x: hidden;
}

.indexList,
.indexList_table,
.indexListItem {
    width: 50px;
}

.couponlinkList,
.couponlinkList_table,
.couponlinkListItem {
    width: 300px;
}

.tableBlank{
   line-height:0;
   height:auto"
}

.materialIdList,
.materialIdListItem {
    width: 120px;
}

.unionIdList,
.unionIdList_table,
.unionIdListItem {
    width: 120px;
}

.positionIdList,
.positionIdListItem {
    width: 120px;
}

.shortURLList,
.shortURLListItem {
    width: 150px;
}

.statusList {
    width: 220px;

}

.statusListItem {
    width: 215px;
}

.couponlinkListItem,
.materialIdListItem {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.shortURLListItem,
.materialIdListItem,
.couponlinkListItem {
    color: #666;
    cursor: pointer;
}

.downModel {
    display: inline-block;
    margin-left: 200px;
    padding: 4px 8px;
    color: #fff;
    text-align: center;
    background: linear-gradient(90deg, #FD5272 0%, #FC7759 100%);
    border-radius: 4px;
    cursor: pointer;
    list-style: none;
    list-style-type: none;
    position: absolute;
    right: 200px;
    top: 45px;
    font-size: 13px;
}

.downModel:hover {
    color: #fff !important;
}

.downTips {
    position: absolute;
    right: 280px;
    top: 50px;
    color: #666;
    font-size: 12px;
}

/* 微信文案编辑 */
.weixinword {
    width: 1200px;
    height: 600px;
    margin: 20px auto 30px;
    background-color: #fff;
    padding: 40px 70px;
    display: flex;
    box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.12);
    border-radius: 10px;
    display: flex;
    justify-content: space-between;
}

.weixinword_input_text {
    display: block;
    width: 500px;
    height: 440px;
    overflow: auto;
    overflow-x: hidden;
    border-radius: 10px;
    padding: 20px;
    border: 1px solid #e4e4e4;
}

.weixinword_operate {
    margin-top: 20px;
    display: flex;
    justify-content: space-between;
    width: 280px;
    margin-left: 100px;
}

.weixinword_operate_clear {
    width: 120px;
    height: 30px;
    line-height: 28px;
    border: 1px solid #e4e4e4;
    text-align: center;
    border-radius: 15px;
    cursor: pointer;
}

.weixinword_operate_copy {
    width: 120px;
    height: 30px;
    line-height: 28px;
    border: 1px solid #e4e4e4;
    text-align: center;
    border-radius: 15px;
    cursor: pointer;
}

.weixinword_operate_clear:hover,
.weixinword_operate_copy:hover {
    color: #fff;
    background-color: #0087FB;
}

.faceDivBox1 {
    left: 30px !important;
    top: 0 !important;

}

/* 商品素材 */
.material {
    width: 1200px;
    min-height: 484px;
    background: #FFFFFF;
    box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    margin: 20px auto 0;
    background-image: url(/static/images/tool_material.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
}


.twp_top {
    width: 100%;
    height: 86px;
    padding: 24px 260px;
    background: #FFFFFF;
    box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.1);
    border-radius: 10px 10px 0 0;
    display: flex;
    justify-content: flex-end;
}

.link_label {
    line-height: 36px;
    font-size: 16px;
    font-family: PingFang SC;
    font-weight: 500;
    color: #666666;
    margin-right: 16px;
}

.input_linkbox {
    width: 400px;
    position: relative;
    margin-right: 20px;
}

.input_link {
    width: 400px;
    height: 36px;
    background: #FFFFFF;
    border: 1px solid #DCDCDC;
    border-radius: 18px;
    padding: 0 40px 0 16px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.input_link:focus {
    border: 1px solid #FD3A5C;

}

.tool_clear {
    position: absolute;
    right: -10px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    display: none;
}

.readLink {
    cursor: pointer;
    text-align: center;
    width: 140px;
    height: 36px;
    background: #FD3A5C;
    border-radius: 18px;
    line-height: 36px;
    font-size: 16px;
    font-family: PingFang SC;
    font-weight: 500;
    color: #FFFFFF;
}

.readLink .iconfont {
    font-size: 18px;
    vertical-align: middle;
    position: relative;
    top: -1px;
}

.material_center {
    width: 1200px;
    min-height: 400px;
    position: relative;
}

.noMaterial {
    width: 220px;
    height: 150px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    display: none;
}

.noMaterial_img {
    width: 110px;
    height: 110px;
    display: block;
    margin: 0 auto;
}

.noMaterial_tips {
    width: 100%;
    height: 20px;
    margin-top: 20px;
    line-height: 20px;
    text-align: center;
    font-size: 14px;
    font-family: PingFang SC;
    font-weight: 400;
    color: #999999;
}


.material_info {
    width: 100%;
    padding: 10px 50px 30px 50px;
}

.material_info .info_sku,
.material_info .info_mainImg,
.material_info .info_video,
.material_info .info_photos {
    display: flex;
    margin-top: 20px;
}

.material_info .info_sku label,
.material_info .info_mainImg label,
.material_info .info_video label,
.material_info .info_photos label {
    font-size: 14px;
    font-family: PingFang SC;
    font-weight: 500;
    color: #666666;
    line-height: 26px;
}

.material_info .info_sku .sku_name {
    height: 26px;
    background: #FFEEF1;
    border-radius: 13px;
    padding: 0 20px;
    line-height: 26px;
    max-width: 1010px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    font-size: 14px;
    font-family: PingFang SC;
    font-weight: bold;
    color: #FD3A5C;
    margin-left: 16px;
}

.material_info .info_mainImg .sku_mainImgs {
    width: 1010px;
    margin-left: 16px;
}

.mainImg_list {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    min-height: 190px;
    background: #FAFAFA;
    border: 1px solid #EDEFF2;
    border-radius: 10px 10px 0px 0px;
    padding-left: 6px;
    padding-bottom: 20px;
}

.main_imgItem {
    display: block;
    width: 150px;
    height: 150px;
    border-radius: 10px;
    margin-top: 20px;
    margin-left: 14px;
    border: 2px solid #FAFAFA;
}

.main_imgItem_active {
    border: 2px solid #FD3A5C !important;
}

.mainImg_save {
    width: 100%;
    height: 32px;
    background: #EDEFF2;
    border-radius: 0px 0px 13px 13px;
    font-size: 14px;
    font-family: PingFang SC;
    font-weight: bold;
    color: #FD3A5C;
    text-align: center;
    line-height: 32px;
    cursor: pointer;
}

.mainImg_save .iconfont {
    font-size: 16px;
    vertical-align: middle;
    position: relative;
    top: -1px;
}


.sku_video {
    width: 256px;
    height: 288px;
    margin-left: 16px;
}

.video_item {
    width: 256px;
    height: 256px;
    position: relative;
    padding: 10px;
    background: #FAFAFA;
    border: 1px solid #EDEFF2;
    border-radius: 10px 10px 0px 0px;
}

.video_item_img {
    width: 100%;
    height: 100%;
}

.video_save {
    width: 100%;
    height: 32px;
    line-height: 32px;
    text-align: center;
    cursor: pointer;
    font-size: 14px;
    font-family: PingFang SC;
    font-weight: bold;
    color: #FD3A5C;
    background: #EDEFF2;
    border-radius: 0px 0px 10px 10px;
}

.video_save .iconfont {

    font-size: 16px;
    vertical-align: middle;
    position: relative;
    top: -1px;
}

.video_item .goods_video {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    cursor: pointer;
    z-index: 10;
}

.info_photos .photos_list {
    width: 1010px;
    display: flex;
    flex-wrap: wrap;
    max-height: 464px;
    margin-left: 16px;
    background: #FAFAFA;
    border: 1px solid #EDEFF2;
    border-radius: 10px;
    padding-left: 8px;
    padding-bottom: 20px;
    overflow: auto;
}

.info_photos .photos_list::-webkit-scrollbar {
    background: #f00;
    color: #f00;
}

.info_photos .photos_list::-webkit-scrollbar-track-piece {
    background-color: #fff;
}

.info_photos .photos_list::-webkit-scrollbar-thumb {
    background: #eeeeee;

}

.photos_item {
    width: 128px;
    height: 128px;
    position: relative;
    border-radius: 10px;
    margin-top: 20px;
    margin-left: 12px;
}

.photos_item:hover .photo_copy {
    display: block;
}

.photo_img {
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 10px;
}

.photos_item .photo_copy {
    position: absolute;
    width: 100%;
    height: 22px;
    line-height: 22px;
    text-align: center;
    bottom: 0;
    border-radius: 0 0 10px 10px;
    cursor: pointer;
    display: none;
    font-size: 13px;
    font-family: PingFang SC;
    font-weight: 500;
    color: #FFFFFF;
    background: rgba(253, 58, 92, 0.7);
}

/* 解析二合一 */



.twoToone {
    width: 1200px;
    height: 484px;
    background: #FFFFFF;
    box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    margin: 20px auto 0;
    background-image: url(/static/images/tool_material.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

.twp_content {
    padding-top: 20px;
}

.twp_item {
    width: 680px;
    height: 36px;
    margin: 30px auto 0;
    display: flex;
    justify-content: flex-end;
}

.twp_item label {
    line-height: 36px;
    font-size: 16px;
    font-family: PingFang SC;
    font-weight: 500;
    color: #666666;
    margin-right: 16px;
}

.item_goods_link,
.item_coupon_link {
    width: 400px;
    height: 36px;
    line-height: 34px;
    background: #FFFFFF;
    border: 1px solid #DCDCDC;
    border-radius: 18px;
    margin-right: 20px;
}

.goods_link_copy,
.coupon_link_copy {
    width: 140px;
    height: 36px;
    line-height: 34px;
    background: #FFFFFF;
    border: 1px solid #FD3A5C;
    border-radius: 18px;
    text-align: center;
    cursor: pointer;
    font-size: 16px;
    font-family: PingFang SC;
    font-weight: 500;
    color: #FD3A5C;
}
.goods_link_copy .iconfont,
.coupon_link_copy .iconfont{
    font-size: 18px;
    line-height: 34px;
    vertical-align: middle;
    position: relative;
    top: -1px;    
}